@charset "utf-8";
/* CSS Document */

html {
    height: 100%;
}
body {
    height: 100%;
}



/* フェードイン */
.fade {
    animation: fadeIn 5s ease 0.1s 1 normal;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}


/*
【トップ絵や背景絵の「下寄せ」部分の位置種類】
top…上寄せ
center…中央
bottom…下寄せ
*/

/* トップ絵 */
.block-main-pict {
    height: 450px;
    background-image: url(../images/top.jpg);
    background-size: cover;
    background-position: bottom; /*下寄せ*/
    position: relative;
    z-index: -1;
    box-shadow: 0px 20px 200px 200px rgba(255,255,255,0.5); /*下部グラデーション*/
}

.block-main-pict .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80%;
    height: 200px;
}
.block-main-pict .inner p {
    color: #fff;
}

/* 背景絵 */
body{
    margin: 0px;
    text-align: center;
    background: url(../images/top-back.jpg) no-repeat center center;
    background-size:  cover;
    background-position: bottom; /*下寄せ*/
    background-attachment: fixed;
    }

/* 白い枠 */
.block-wrap {
    z-index: 99;
    position: relative;
}

/* Logのサムネイル */
.block-log .flex {
    justify-content: flex-start;
    margin: 0 auto;
    padding-left: 1em;
}
.block-log .flex .item {
    margin-right: 1em;
    margin-bottom: 1em;
    position: relative;
}
.block-log .flex .item img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 6px;
}
/* newマーク */
.new:after {
    position: absolute;
    content: "new";
    top:-10px;
    left: -10px;
    background: #7fd2ec; /* テーマ色 */
    border-radius: 50%;
    color: #fff;
    padding: 12px 7px;
    font-size: 0.9em;
}

/* サイト情報 */
.link {
    width: 500px;
    margin: 0 auto;
    text-align: left;
    line-height: 1.7;
    margin-top: 1em;
}
/* バナーURLなどのテーブル */
.link dt {
    display: block;
    float: left;
    background-color: #7fd2ec; /* テーマ色 */
    color: #fff;
    margin-bottom: 5px;
    width: 100px;
    padding-left: 5px;
    box-sizing: border-box;
}
.link dd {
    margin-left: 100px;
    margin-bottom: 5px;
    padding-left: 1em;
}
/* 拍手等のアイコン */
.about .icon {
    width: 500px;
    justify-content: center;
    margin-top: 1.5em;
}
.about .icon a {
    transition: none;
}
.about .icon a:hover {
    opacity: 1;
}
.about .icon .styles {
    font-size: 2em;
    color: #7fd2ec; /* テーマ色 */
    margin: 0.5em;
}
/* アイコンの吹き出し */
.tooltip{
    position: relative;
    cursor: pointer;
    display: inline-block;
}
.tooltip p{
    margin:0;
    padding:0;
}
.description {
display: none !important;
    position: absolute;
    padding: 3px;
    font-size: 12px;
    line-height: 1.6em;
    color: #fff;
    border-radius: 5px;
    background: #7fd2ec; /* テーマ色 */
    width: 80px;
    margin-top: 30px;
}
.description:before {
    content: "";
    position: absolute;
    top: -24px;
    right: 40%;
    border: 15px solid transparent;
    border-top: 15px solid #7fd2ec; /* テーマ色 */
    margin-left: -15px;
    transform: rotateZ(180deg);
}
.tooltip:hover .description{
    display: inline-block !important;
    top: 30px;
    left: 0px;
}

/* コピーライト */
.block-copy {
    margin-bottom: 0;
    padding-bottom: 1em;
}

/* ■■■ここからタブレット用■■■ */
@media screen and (min-width:640px) and ( max-width:1024px) {
body{
    background: none;
    }
body:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-5 !important;
    width:100%;
    height:100vh;
    background:url(../images/top-back.jpg) center no-repeat;
    background-size:cover;
}

.block-main-pict {
    height:100vh;
    width: 100% !important;
    background-attachment: scroll;
    z-index: 0;
}

.block-wrap {
    width: 100% !important;
}
}

/* ■■■ここからスマホ用■■■ */
@media (max-width: 639px) {
body{
    background: none;
    }
body:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-5 !important;
    width:100%;
    height:100vh;
    background:url(../images/top-back.jpg) center no-repeat;
    background-size:cover;
}

.block-main-pict {
    height:100vh;
    width: 100% !important;
    background-attachment: scroll;
    z-index: 0;
}

/* トップ絵 */
.block-main-pict .inner {
    width: 80%;
}
.block-main-pict .inner img {
    width: 100%;
}

/* Logのサムネイル */
.block-log .flex {
    display: flex;
}
.block-log .flex .item img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 6px;
}
/* バナーURLなどのテーブル */
.banner {
    max-width: 200px;
}
.link {
    width: 100%;
}
.link dt {
    display: block;
    float: none;
    background-color: #7fd2ec; /* テーマ色 */
    color: #fff;
    margin-bottom: 0;
    width: 100%;
    padding-left: 5px;
    box-sizing: border-box;
}
.link dd {
    margin-left: 0;
    margin-bottom: 0.75em;
    padding-left: 1em;
}
/* 拍手等のアイコン */
.about .icon {
    width: 100%;
    justify-content: center;
    margin-top: 1.5em;
}
.about .icon a {
    transition: none;
}
.about .icon a:hover {
    opacity: 1;
}
.about .icon .styles {
    font-size: 2em;
    color: #7fd2ec; /* テーマ色 */
    margin: 0.5em;
}

}